#!/bin/sh
echo 'For RT PC hardware and software questions and/or problems,
call your local support center at nnn-nnnn.'

echo '
Instructions to the local support center:
Replace nnn-nnnn with your local number, and delete both these
instructions and the "Instructions to the user".  (This file is
/usr/ibm/support, and its source is in /usr/src/ibm/support.sh.)  Also,
make this change to /etc/motd and /usr/src/etc/motd.  This should be
done before doing network installations.

Instructions to the user:
If the phone number is not filled in, call the Advanced Computing
Support Center at 800-642-2272 (800-443-2272 within California) for the
phone number of your local support center.  Then follow the
"Instructions to the local support center" above.'
